﻿@media print
        {    
            .no-print, .no-print *
            {
                display: none !important;
            }
        }       
        @media screen
        {    
            .for-print-only, .for-print-only *
            {
                display: none !important;
            }
        }

        .ut-module-heading {
            padding-top: .5em;
            margin-left:10px;
            background: linear-gradient(to right,#eae9e6 0%,rgba(234,233,230,0) 100%) no-repeat;
            background-size: 100% 1px;
            clear:both;
        }
        .news-band-header {
            font-family:'Gotham SSm A','Gotham SSm B',Verdana,sans-serif !important; font-size:1rem !important; font-weight:400 !important; text-transform: uppercase;
        }

        .more-news-link { float:right; font-family:'Gotham SSm A','Gotham SSm B',Verdana,sans-serif; }
        
/*.story-heading {font-size:1.7rem !important; font-weight:400 !important; margin-top:10px; margin-bottom:0;}*/
        .wdn-col .wdn-grid-set .story-heading {line-height:1; font-size:1rem; font-weight:400 !important; margin-top:10px; margin-bottom:0;}

        @media only screen and (max-device-width: 640px){
            .wdn-col .wdn-grid-set .story-heading { margin-top:0px; margin-bottom:20px;}
        }
        .field-name-post-date, .field-name-field-news-section {font-size:0.8rem; font-family:'Gotham SSm A','Gotham SSm B',Verdana,sans-serif !important; margin-bottom:10px; min-height:30px;}       
        .ut-module-heading {
            padding-top: .5em;
            margin-left:10px;
            background: linear-gradient(to right,#eae9e6 0%,rgba(234,233,230,0) 100%) no-repeat;
            background-size: 100% 1px;
            clear:both;
        }

       .more-news-link:after { content:'\2192'; padding-left:.254em;}

.storybox h6 a {color:#fff;}	
	.redbox {font-size:18px;margin-top:0.25em;background:rgba(208,0,0,0.83);padding:10px 15px;z-index:9;position:absolute;bottom:10px;width:calc(100% - 15px);min-height:80px;}
	.mores {font-weight:500;font-size:13px;text-transform:uppercase}
	.outerbox {position:relative;width:100%;height:280px;}
	
	@media screen and (max-width: 1975px) {
		
		 .outerbox {height:265px;}
	}
	
	 @media screen and (max-width: 1425px) {
		 .redbox {font-size:15px;min-height:60px;padding:8px 15px;}
		 .mores {font-size:12px}
		 .outerbox {height:220px;}
	}
	
	@media screen and (max-width: 1197px) {
		 .outerbox {height:337px;}
		.redbox {font-size:18px;}
		 .mores {font-size:13px}
	}
	
	@media screen and (max-width: 985px) {
		 .redbox {font-size:15px;}
		 .mores {font-size:12px}
		 .outerbox {height:270px;}
	}
	
		@media screen and (max-width: 780px) {
		 .redbox {font-size:15px;}
		 .mores {font-size:12px}
		 .outerbox {height:220px;}
	}
	
	@media screen and (max-width: 673px) {
		 .redbox {font-size:15px;min-height:auto}
		 .mores {font-size:12px}
		 .outerbox {height:380px;}
	}
	
	@media screen and (max-width: 590px) {
		 
		 .outerbox {height:320px;}
	}
	
	@media screen and (max-width: 500px) {
		 
		 .outerbox {height:280px;}
	}
	
	@media screen and (max-width: 440px) {
		 
		 .outerbox {height:230px;}
	}
